Support » Plugin: IP Location Block » Compile error with PHP 8.0.13

  • Resolved Kristian

    (@kristiandeimel)


    Got E_COMPILE_ERROR with PHP 8.0.13 on linenumber 849 of file /wp-content/plugins/ip-location-block/includes/IP/IPv6.php. Error: Array and string offset access syntax with curly braces is no longer supported.

    My site still works except for the connect back via IPV6.

    Can you fix this? Thank you for the Great plugin!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.